(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc.                                               *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       835,         17]
NotebookDataLength[     37304,        851]
NotebookOptionsPosition[     37616,        844]
NotebookOutlinePosition[     37960,        859]
CellTagsIndexPosition[     37917,        856]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"dvojkyvadlo", "[", 
   RowBox[{
   "l1_", ",", "l2_", ",", "m1_", ",", "m2_", ",", "\[CurlyPhi]10_", ",", 
    "\[CurlyPhi]20_", ",", "\[CurlyPhi]100_", ",", "\[CurlyPhi]200_", ",", 
    "g_", ",", "ta_", ",", "tmax_", ",", "zobraz1_", ",", "zobraz2_", ",", 
    "zobraz3_", ",", "zobraz4_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "\[CurlyPhi]1", ",", "\[CurlyPhi]2", ",", "t", ",", "graf1", ",", 
      "graf2", ",", "graf3", ",", "graf4", ",", "graf5", ",", "graf6", ",", 
      "graf7", ",", "graf8", ",", "data1", ",", "data2", ",", "data3", ",", 
      "data4", ",", "rovnice1", ",", "rovnice2", ",", "rovnice", ",", 
      "reseni", ",", "reseni2", ",", "x1", ",", "x2", ",", "y1", ",", "y2"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"rovnice1", "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"\[CurlyPhi]1", "''"}], "[", "t", "]"}], "+", 
        RowBox[{
         FractionBox["m2", 
          RowBox[{"m1", "+", "m2"}]], "*", 
         FractionBox["l2", "l1"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{
              RowBox[{"\[CurlyPhi]2", "[", "t", "]"}], "-", 
              RowBox[{"\[CurlyPhi]1", "[", "t", "]"}]}], "]"}], "*", 
            RowBox[{
             RowBox[{"\[CurlyPhi]2", "''"}], "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{
              RowBox[{"\[CurlyPhi]2", "[", "t", "]"}], "-", 
              RowBox[{"\[CurlyPhi]1", "[", "t", "]"}]}], "]"}], "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[CurlyPhi]2", "'"}], "[", "t", "]"}], ")"}], 
             "2"]}]}], ")"}]}], "+", 
        RowBox[{
         FractionBox["g", "l1"], "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[CurlyPhi]1", "[", "t", "]"}], "]"}]}]}], "\[Equal]", 
       "0"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"rovnice2", "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"\[CurlyPhi]2", "''"}], "[", "t", "]"}], "+", 
        RowBox[{
         FractionBox["l1", "l2"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{
              RowBox[{"\[CurlyPhi]2", "[", "t", "]"}], "-", 
              RowBox[{"\[CurlyPhi]1", "[", "t", "]"}]}], "]"}], "*", 
            RowBox[{
             RowBox[{"\[CurlyPhi]1", "''"}], "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"Sin", "[", 
             RowBox[{
              RowBox[{"\[CurlyPhi]2", "[", "t", "]"}], "-", 
              RowBox[{"\[CurlyPhi]1", "[", "t", "]"}]}], "]"}], "*", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[CurlyPhi]1", "'"}], "[", "t", "]"}], ")"}], 
             "2"]}]}], ")"}]}], "+", 
        RowBox[{
         FractionBox["g", "l2"], "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"\[CurlyPhi]2", "[", "t", "]"}], "]"}]}]}], "\[Equal]", 
       "0"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"rovnice", "=", 
      RowBox[{"{", 
       RowBox[{"rovnice1", ",", "rovnice2", ",", 
        RowBox[{
         RowBox[{"\[CurlyPhi]1", "[", "0", "]"}], "\[Equal]", 
         "\[CurlyPhi]10"}], ",", 
        RowBox[{
         RowBox[{"\[CurlyPhi]2", "[", "0", "]"}], "\[Equal]", 
         "\[CurlyPhi]20"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"\[CurlyPhi]1", "'"}], "[", "0", "]"}], "\[Equal]", 
         "\[CurlyPhi]100"}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"\[CurlyPhi]2", "'"}], "[", "0", "]"}], "\[Equal]", 
         "\[CurlyPhi]200"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"reseni", "=", 
      RowBox[{"NDSolve", "[", 
       RowBox[{"rovnice", ",", 
        RowBox[{"{", 
         RowBox[{"\[CurlyPhi]1", ",", "\[CurlyPhi]2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
        RowBox[{"MaxSteps", "\[Rule]", "Infinity"}], ",", " ", 
        RowBox[{"PrecisionGoal", "\[Rule]", "\[Infinity]"}], ",", 
        RowBox[{"Method", "->", 
         RowBox[{"{", 
          RowBox[{"\"\<ExplicitRungeKutta\>\"", ",", 
           RowBox[{"\"\<DifferenceOrder\>\"", "->", "3"}]}], "}"}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"reseni2", "=", 
      RowBox[{"NDSolve", "[", 
       RowBox[{"rovnice", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"\[CurlyPhi]1", "'"}], "[", "t", "]"}], ",", 
          RowBox[{
           RowBox[{"\[CurlyPhi]2", "'"}], "[", "t", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
        RowBox[{"MaxSteps", "\[Rule]", "Infinity"}], ",", " ", 
        RowBox[{"PrecisionGoal", "\[Rule]", "\[Infinity]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"Neni", " ", "potreba"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"data1", "=", 
      RowBox[{
       RowBox[{"Reap", "[", 
        RowBox[{"NDSolve", "[", 
         RowBox[{"rovnice", ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyPhi]1", ",", "\[CurlyPhi]2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
          RowBox[{"MaxSteps", "\[Rule]", "Infinity"}], ",", " ", 
          RowBox[{"PrecisionGoal", "\[Rule]", "\[Infinity]"}], ",", 
          RowBox[{"StepMonitor", ":>", 
           RowBox[{"Sow", "[", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{"\[CurlyPhi]1", "[", "t", "]"}]}], "}"}], "]"}]}]}], 
         "]"}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"data2", "=", 
      RowBox[{
       RowBox[{"Reap", "[", 
        RowBox[{"NDSolve", "[", 
         RowBox[{"rovnice", ",", 
          RowBox[{"{", 
           RowBox[{"\[CurlyPhi]1", ",", "\[CurlyPhi]2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0", ",", "tmax"}], "}"}], ",", 
          RowBox[{"MaxSteps", "\[Rule]", "Infinity"}], ",", " ", 
          RowBox[{"PrecisionGoal", "\[Rule]", "\[Infinity]"}], ",", 
          RowBox[{"StepMonitor", ":>", 
           RowBox[{"Sow", "[", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{"\[CurlyPhi]2", "[", "t", "]"}]}], "}"}], "]"}]}]}], 
         "]"}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"data3", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{
             RowBox[{"Sign", "[", 
              RowBox[{"#", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "]"}], "*", 
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{"Abs", "[", 
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "]"}], ",", 
               RowBox[{"2", "Pi"}]}], "]"}]}]}], "}"}], "&"}], ")"}], ",", 
        "data1", ",", 
        RowBox[{"{", "1", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"Neni", " ", "potreba", " ", "konec"}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"x1", "=", 
      RowBox[{"l1", "*", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[CurlyPhi]1", "[", "t", "]"}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"y1", "=", 
      RowBox[{
       RowBox[{"-", "l1"}], "*", 
       RowBox[{"Cos", "[", 
        RowBox[{"\[CurlyPhi]1", "[", "t", "]"}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"x2", "=", 
      RowBox[{
       RowBox[{"l1", "*", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[CurlyPhi]1", "[", "t", "]"}], "]"}]}], "+", 
       RowBox[{"l2", "*", 
        RowBox[{"Sin", "[", 
         RowBox[{"\[CurlyPhi]2", "[", "t", "]"}], "]"}]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"y2", "=", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "l1"}], "*", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[CurlyPhi]1", "[", "t", "]"}], "]"}]}], "-", 
       RowBox[{"l2", "*", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[CurlyPhi]2", "[", "t", "]"}], "]"}]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"graf1", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Chop", "@", 
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"\[CurlyPhi]1", "[", "t", "]"}], "/.", "reseni"}], "]"}]}],
         ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "ta"}], "}"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "250"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0", ",", "tmax"}], "}"}], "}"}]}], ",", 
        RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<t\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(\[CurlyPhi]\), \(1\)]\)(t)\>\""}], 
          "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"graf2", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"Chop", "@", 
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"\[CurlyPhi]2", "[", "t", "]"}], "/.", "reseni"}], "]"}]}],
         ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "ta"}], "}"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "250"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0", ",", "tmax"}], "}"}], "}"}]}], ",", 
        RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<t\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(\[CurlyPhi]\), \(2\)]\)(t)\>\""}], 
          "}"}]}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"graf3", "=", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"Evaluate", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x1", ",", "y1"}], "}"}], "/.", "reseni"}], "]"}], ",", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x2", ",", "y2"}], "}"}], "/.", "reseni"}], "]"}]}], 
          "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "ta"}], "}"}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "l1"}], "-", "l2", "+", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "l1"}], "-", "l2"}], "10"]}], ",", 
             RowBox[{"l1", "+", "l2", "+", 
              FractionBox[
               RowBox[{"l1", "+", "l2"}], "10"]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "l1"}], "-", "l2", "+", 
              FractionBox[
               RowBox[{
                RowBox[{"-", "l1"}], "-", "l2"}], "10"]}], ",", 
             RowBox[{"l1", "+", "l2", "+", 
              FractionBox[
               RowBox[{"l1", "+", "l2"}], "10"]}]}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PerformanceGoal", "\[Rule]", "\"\<Quality\>\""}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Green", ",", "Blue"}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"graf4", "=", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Gray", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", 
            RowBox[{"First", "@", 
             RowBox[{"Evaluate", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x1", ",", "y1"}], "}"}], "/.", "reseni"}], "/.", 
               RowBox[{"t", "\[Rule]", "ta"}]}], "]"}]}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"First", "@", 
             RowBox[{"Evaluate", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x1", ",", "y1"}], "}"}], "/.", "reseni"}], "/.", 
               RowBox[{"t", "\[Rule]", "ta"}]}], "]"}]}], ",", 
            RowBox[{"First", "@", 
             RowBox[{"Evaluate", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x2", ",", "y2"}], "}"}], "/.", "reseni"}], "/.", 
               RowBox[{"t", "\[Rule]", "ta"}]}], "]"}]}]}], "}"}], "]"}], ",",
          "\[IndentingNewLine]", 
         RowBox[{"PointSize", "[", "0.04", "]"}], ",", "Green", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"First", "@", 
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x1", ",", "y1"}], "}"}], "/.", "reseni"}], "/.", 
             RowBox[{"t", "\[Rule]", "ta"}]}], "]"}]}], "]"}], ",", "Blue", 
         ",", 
         RowBox[{"Point", "[", 
          RowBox[{"First", "@", 
           RowBox[{"Evaluate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x2", ",", "y2"}], "}"}], "/.", "reseni"}], "/.", 
             RowBox[{"t", "\[Rule]", "ta"}]}], "]"}]}], "]"}]}], "}"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"graf5", "=", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"data3", ",", 
        RowBox[{"ImageSize", "\[Rule]", "250"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0", ",", "tmax"}], "}"}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"graf6", "=", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"data2", ",", 
        RowBox[{"ImageSize", "\[Rule]", "250"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0", ",", "tmax"}], "}"}], "}"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"graf7", "=", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"Chop", "@", 
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CurlyPhi]1", "[", "t", "]"}], ",", 
             RowBox[{
              RowBox[{"\[CurlyPhi]1", "'"}], "[", "t", "]"}]}], "}"}], "/.", 
           "reseni"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "ta"}], "}"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"250", ",", "250"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "Pi"}], "-", "0.1"}], ",", 
            RowBox[{"Pi", "+", "0.1"}]}], "}"}], "}"}]}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[\(\[CurlyPhi]\), \(1\)]\)(t)\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[OverscriptBox[\(\[CurlyPhi]\), \(.\)], \(1\
\)]\)(t)\>\""}], "}"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"graf8", "=", 
      RowBox[{"ParametricPlot", "[", 
       RowBox[{
        RowBox[{"Chop", "@", 
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\[CurlyPhi]2", "[", "t", "]"}], ",", 
             RowBox[{
              RowBox[{"\[CurlyPhi]2", "'"}], "[", "t", "]"}]}], "}"}], "/.", 
           "reseni"}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "ta"}], "}"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"250", ",", "250"}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "Pi"}], "-", "0.1"}], ",", 
            RowBox[{"Pi", "+", "0.1"}]}], "}"}], "}"}]}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[\(\[CurlyPhi]\), \(2\)]\)(t)\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[OverscriptBox[\(\[CurlyPhi]\), \(.\)], \(2\
\)]\)(t)\>\""}], "}"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"Grid", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{"zobraz1", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Show", "[", 
             RowBox[{"{", 
              RowBox[{"graf3", ",", "graf4"}], "}"}], "]"}], ",", 
            "SpanFromLeft"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{"zobraz2", ",", 
          RowBox[{"{", 
           RowBox[{"graf1", ",", "graf2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], "]"}], ",", 
        RowBox[{"If", "[", 
         RowBox[{"zobraz3", ",", 
          RowBox[{"{", 
           RowBox[{"graf7", ",", "graf8"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}]}], "]"}]}], "}"}], 
      "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5290981651879997`*^9, 3.529098229257*^9}, {
   3.52909841849*^9, 3.529098419873*^9}, {3.5290984505150003`*^9, 
   3.529098506227*^9}, {3.529098536367*^9, 3.529098578086*^9}, {
   3.5290986125550003`*^9, 3.529098641907*^9}, {3.529098786271*^9, 
   3.529098806033*^9}, {3.529098843123*^9, 3.529098848546*^9}, {
   3.5290991674639997`*^9, 3.529099167748*^9}, {3.529100186899*^9, 
   3.5291001970109997`*^9}, {3.529100271987*^9, 3.529100354973*^9}, {
   3.529100427517*^9, 3.529100477168*^9}, {3.529100849649*^9, 
   3.52910088845*^9}, {3.529101163315*^9, 3.529101165186*^9}, 
   3.529101594641*^9, {3.529252770099*^9, 3.529252841227*^9}, {
   3.529252971532*^9, 3.529253025533*^9}, {3.5292530558859997`*^9, 
   3.529253066682*^9}, {3.529253124816*^9, 3.529253142719*^9}, {
   3.529253173752*^9, 3.529253173887*^9}, {3.529253398836*^9, 
   3.529253416207*^9}, {3.5292535448450003`*^9, 3.529253739258*^9}, {
   3.529254450638*^9, 3.529254461856*^9}, {3.529254510637*^9, 
   3.5292547052860003`*^9}, {3.529256161373*^9, 3.529256180568*^9}, {
   3.529256264094*^9, 3.5292563072320004`*^9}, {3.529256525481*^9, 
   3.529256529535*^9}, {3.5292565667469997`*^9, 3.529256567231*^9}, {
   3.529256693744*^9, 3.529256727817*^9}, {3.529256790197*^9, 
   3.529256801859*^9}, {3.529258346324*^9, 3.529258539674*^9}, {
   3.529258576007*^9, 3.5292586212720003`*^9}, {3.529258718667*^9, 
   3.5292587250220003`*^9}, {3.529258767082*^9, 3.529258865127*^9}, {
   3.5292592950699997`*^9, 3.529259301218*^9}, {3.52925935046*^9, 
   3.529259352166*^9}, {3.529259647875*^9, 3.529259680059*^9}, {
   3.5292597309960003`*^9, 3.529259744977*^9}, {3.529259845363*^9, 
   3.529259846623*^9}, 3.5292598891359997`*^9, {3.529260038374*^9, 
   3.5292600603389997`*^9}, {3.529260098825*^9, 3.5292600990179996`*^9}, {
   3.5292602136549997`*^9, 3.52926022112*^9}, 3.5292603020559998`*^9, 
   3.529260465521*^9, {3.529260579117*^9, 3.529260579392*^9}, {
   3.529261259972*^9, 3.529261269652*^9}, 3.529261316267*^9, 
   3.529261394817*^9, {3.52926157185*^9, 3.529261575578*^9}, 
   3.52926163913*^9, {3.529265953184*^9, 3.529265963579*^9}, {
   3.529266005226*^9, 3.5292660055299997`*^9}, {3.529266621898*^9, 
   3.5292666592539997`*^9}, {3.529266698123*^9, 3.5292667426029997`*^9}, {
   3.529266867342*^9, 3.529266874795*^9}, {3.529266966742*^9, 
   3.529266979951*^9}, {3.5292671186730003`*^9, 3.529267156076*^9}, {
   3.5292674156219997`*^9, 3.529267447781*^9}, {3.529267647571*^9, 
   3.529267684167*^9}, {3.529267716836*^9, 3.529267787758*^9}, {
   3.52926786217*^9, 3.529268011565*^9}, {3.529268043494*^9, 
   3.529268076763*^9}, {3.529268160757*^9, 3.529268192392*^9}, {
   3.529268618283*^9, 3.5292686669110003`*^9}, {3.529268745698*^9, 
   3.529268766809*^9}, {3.529268798333*^9, 3.529268821263*^9}, {
   3.529268855641*^9, 3.529268863527*^9}, {3.52926889979*^9, 
   3.529268911288*^9}, 3.529269062965*^9, {3.529269165144*^9, 
   3.5292691870439997`*^9}, {3.5292692348*^9, 3.529269241583*^9}, {
   3.529269760184*^9, 3.5292698480629997`*^9}, {3.529269897082*^9, 
   3.5292699142679996`*^9}, 3.5292699535889997`*^9, {3.5293008094077387`*^9, 
   3.529300809548746*^9}, {3.5293008764663143`*^9, 3.529300901593589*^9}, {
   3.529301414803233*^9, 3.5293014176263866`*^9}, {3.529301452989327*^9, 
   3.529301458020605*^9}, {3.529301501644796*^9, 3.529301502115823*^9}, {
   3.5293015713623686`*^9, 3.5293015963596096`*^9}, {3.52930246091549*^9, 
   3.529302490146102*^9}, {3.5293025216095796`*^9, 3.5293025812717314`*^9}, {
   3.5293026657963295`*^9, 3.5293027739348207`*^9}, {3.5293028070543547`*^9, 
   3.5293028778869553`*^9}, {3.529302919070183*^9, 3.529303078455542*^9}, {
   3.5293035434662066`*^9, 3.5293035613041983`*^9}, {3.529303593642846*^9, 
   3.529303597362055*^9}, {3.5293036774124603`*^9, 3.5293036909622126`*^9}, {
   3.529303761126874*^9, 3.52930390691183*^9}, {3.5293040719307775`*^9, 
   3.529304072288796*^9}, {3.5293041655714674`*^9, 3.5293041732428927`*^9}, {
   3.5293045159132586`*^9, 3.5293045489370923`*^9}, {3.5293045810438013`*^9, 
   3.529304614228329*^9}, {3.529304650353114*^9, 3.5293046505851274`*^9}, {
   3.529304740846057*^9, 3.529304754512678*^9}, {3.52930603277761*^9, 
   3.5293060448412175`*^9}, {3.5293060749147477`*^9, 3.529306105128126*^9}, {
   3.5293061683004165`*^9, 3.5293061837322226`*^9}, 3.529306254591072*^9, {
   3.5293067287949915`*^9, 3.5293068468749638`*^9}, {3.529306882005761*^9, 
   3.5293069086610613`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"dvojkyvadlo", "[", 
    RowBox[{
    "l1", ",", "l2", ",", "m1", ",", "m2", ",", "\[CurlyPhi]10", ",", 
     "\[CurlyPhi]20", ",", "\[CurlyPhi]100", ",", "\[CurlyPhi]200", ",", "g", 
     ",", "ta", ",", "tmax", ",", "zobraz1", ",", "zobraz2", ",", "zobraz3", 
     ",", "zobraz4"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"l1", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"l2", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"m1", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"m2", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[CurlyPhi]10", ",", 
       FractionBox["\[Pi]", "3"], ",", 
       "\"\<\!\(\*SubscriptBox[\(\[CurlyPhi]\), \(01\)]\)\>\""}], "}"}], ",", 
     "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[CurlyPhi]20", ",", "0", ",", 
       "\"\<\!\(\*SubscriptBox[\(\[CurlyPhi]\), \(02\)]\)\>\""}], "}"}], ",", 
     "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[CurlyPhi]100", ",", "0", ",", 
       "\"\<\[CurlyPhi]\!\(\*SubscriptBox[\('\), \(01\)]\)\>\""}], "}"}], ",",
      "0", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[CurlyPhi]200", ",", "0", ",", 
       "\"\<\[CurlyPhi]\!\(\*SubscriptBox[\('\), \(02\)]\)\>\""}], "}"}], ",",
      "0", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"g", ",", "9.81"}], "}"}], ",", "0", ",", "30"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tmax", ",", "5"}], "}"}], ",", "0.01", ",", "100", ",", "1"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ta", ",", "0.0000001", ",", "\"\<Time\>\""}], "}"}], ",", 
     "0.0000001", ",", "tmax", ",", "0.1", ",", 
     RowBox[{"ControlType", "\[Rule]", "Trigger"}], ",", 
     RowBox[{"AnimationRate", "\[Rule]", "0.5"}], ",", 
     RowBox[{"DefaultDuration", "\[Rule]", "tmax"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ta", ",", "0.0000001", ",", "\"\<Time\>\""}], "}"}], ",", 
     "0.0000001", ",", "tmax", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Open\>\""}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"zobraz1", ",", "True", ",", "\"\<Pohyb kyvadel\>\""}], "}"}], 
     ",", "Checkbox"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "zobraz2", ",", "True", ",", 
       "\"\<Graf \!\(\*SubscriptBox[\(\[CurlyPhi]\), \
\(1\)]\)(t),\!\(\*SubscriptBox[\(\[CurlyPhi]\), \(2\)]\)(t)\>\""}], "}"}], 
     ",", "Checkbox"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"zobraz3", ",", "True", ",", "\"\<Phase space\>\""}], "}"}], 
     ",", "Checkbox"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.529098815617*^9, 3.529098820992*^9}, {3.529098855852*^9,
    3.529099210625*^9}, {3.529100393278*^9, 3.529100395828*^9}, {
   3.5291007102209997`*^9, 3.529100725724*^9}, {3.529101321362*^9, 
   3.52910134173*^9}, {3.529101543922*^9, 3.529101544031*^9}, {
   3.529252842774*^9, 3.529252856462*^9}, {3.529253233901*^9, 
   3.529253330168*^9}, {3.529253366182*^9, 3.5292533797869997`*^9}, {
   3.529256141606*^9, 3.529256157255*^9}, {3.529256428376*^9, 
   3.529256495773*^9}, {3.529256580065*^9, 3.529256689427*^9}, {
   3.5292589409449997`*^9, 3.529258952969*^9}, {3.529258998494*^9, 
   3.5292589989820004`*^9}, {3.529259234084*^9, 3.5292592345360003`*^9}, {
   3.529259265417*^9, 3.5292592719519997`*^9}, {3.529259344918*^9, 
   3.52925934669*^9}, 3.529300107091776*^9, {3.52930014596388*^9, 
   3.529300159326615*^9}, 3.5293001969756155`*^9, {3.5293002425929203`*^9, 
   3.5293002560896273`*^9}, {3.529300312451851*^9, 3.5293003387003517`*^9}, {
   3.529300370157151*^9, 3.529300385613035*^9}, {3.529300429823564*^9, 
   3.5293004387110724`*^9}, {3.529300497802452*^9, 3.529300499241534*^9}, 
   3.529300547421177*^9, {3.529301612061408*^9, 3.529301615197543*^9}, {
   3.529302403927472*^9, 3.5293024048155193`*^9}, 3.5293024544112315`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`g$$ = 9.81, $CellContext`l1$$ = 
    1, $CellContext`l2$$ = 1, $CellContext`m1$$ = 1, $CellContext`m2$$ = 
    1, $CellContext`ta$$ = 4.5201058504610065`, $CellContext`tmax$$ = 
    9.01, $CellContext`zobraz1$$ = True, $CellContext`zobraz2$$ = 
    True, $CellContext`zobraz3$$ = True, $CellContext`\[CurlyPhi]10$$ = 
    Rational[1, 3] Pi, $CellContext`\[CurlyPhi]100$$ = 
    0, $CellContext`\[CurlyPhi]20$$ = 0, $CellContext`\[CurlyPhi]200$$ = 0, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`l1$$], 1, 2}, {
      Hold[$CellContext`l2$$], 1, 2}, {
      Hold[$CellContext`m1$$], 1, 2}, {
      Hold[$CellContext`m2$$], 1, 2}, {{
       Hold[$CellContext`\[CurlyPhi]10$$], Rational[1, 3] Pi, 
       "\!\(\*SubscriptBox[\(\[CurlyPhi]\), \(01\)]\)"}, 0, 2 Pi}, {{
       Hold[$CellContext`\[CurlyPhi]20$$], 0, 
       "\!\(\*SubscriptBox[\(\[CurlyPhi]\), \(02\)]\)"}, 0, 2 Pi}, {{
       Hold[$CellContext`\[CurlyPhi]100$$], 0, 
       "\[CurlyPhi]\!\(\*SubscriptBox[\('\), \(01\)]\)"}, 0, 10}, {{
       Hold[$CellContext`\[CurlyPhi]200$$], 0, 
       "\[CurlyPhi]\!\(\*SubscriptBox[\('\), \(02\)]\)"}, 0, 10}, {{
       Hold[$CellContext`g$$], 9.81}, 0, 30}, {{
       Hold[$CellContext`tmax$$], 5}, 0.01, 100, 1}, {{
       Hold[$CellContext`ta$$], 1.*^-7, "Time"}, 1.*^-7, 
      Dynamic[$CellContext`tmax$$], 0.1}, {{
       Hold[$CellContext`ta$$], 1.*^-7, "Time"}, 1.*^-7, 
      Dynamic[$CellContext`tmax$$]}, {{
       Hold[$CellContext`zobraz1$$], True, "Pohyb kyvadel"}, {True, False}}, {{
       Hold[$CellContext`zobraz2$$], True, 
       "Graf \!\(\*SubscriptBox[\(\[CurlyPhi]\), \
\(1\)]\)(t),\!\(\*SubscriptBox[\(\[CurlyPhi]\), \(2\)]\)(t)"}, {
      True, False}}, {{
       Hold[$CellContext`zobraz3$$], True, "Phase space"}, {True, False}}}, 
    Typeset`size$$ = {508., {454.5, 459.5}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`l1$97207$$ = 0, $CellContext`l2$97208$$ = 
    0, $CellContext`m1$97209$$ = 0, $CellContext`m2$97210$$ = 
    0, $CellContext`\[CurlyPhi]10$97211$$ = 
    0, $CellContext`\[CurlyPhi]20$97212$$ = 
    0, $CellContext`\[CurlyPhi]100$97213$$ = 
    0, $CellContext`\[CurlyPhi]200$97214$$ = 0, $CellContext`g$97215$$ = 
    0, $CellContext`tmax$97216$$ = 0, $CellContext`zobraz1$97217$$ = 
    False, $CellContext`zobraz2$97218$$ = 
    False, $CellContext`zobraz3$97219$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`g$$ = 9.81, $CellContext`l1$$ = 
        1, $CellContext`l2$$ = 1, $CellContext`m1$$ = 1, $CellContext`m2$$ = 
        1, $CellContext`ta$$ = 1.*^-7, $CellContext`tmax$$ = 
        5, $CellContext`zobraz1$$ = True, $CellContext`zobraz2$$ = 
        True, $CellContext`zobraz3$$ = True, $CellContext`\[CurlyPhi]10$$ = 
        Rational[1, 3] Pi, $CellContext`\[CurlyPhi]100$$ = 
        0, $CellContext`\[CurlyPhi]20$$ = 0, $CellContext`\[CurlyPhi]200$$ = 
        0}, "ControllerVariables" :> {
        Hold[$CellContext`l1$$, $CellContext`l1$97207$$, 0], 
        Hold[$CellContext`l2$$, $CellContext`l2$97208$$, 0], 
        Hold[$CellContext`m1$$, $CellContext`m1$97209$$, 0], 
        Hold[$CellContext`m2$$, $CellContext`m2$97210$$, 0], 
        Hold[$CellContext`\[CurlyPhi]10$$, $CellContext`\[CurlyPhi]10$97211$$,
          0], 
        Hold[$CellContext`\[CurlyPhi]20$$, $CellContext`\[CurlyPhi]20$97212$$,
          0], 
        Hold[$CellContext`\[CurlyPhi]100$$, \
$CellContext`\[CurlyPhi]100$97213$$, 0], 
        Hold[$CellContext`\[CurlyPhi]200$$, \
$CellContext`\[CurlyPhi]200$97214$$, 0], 
        Hold[$CellContext`g$$, $CellContext`g$97215$$, 0], 
        Hold[$CellContext`tmax$$, $CellContext`tmax$97216$$, 0], 
        Hold[$CellContext`zobraz1$$, $CellContext`zobraz1$97217$$, False], 
        Hold[$CellContext`zobraz2$$, $CellContext`zobraz2$97218$$, False], 
        Hold[$CellContext`zobraz3$$, $CellContext`zobraz3$97219$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> $CellContext`dvojkyvadlo[$CellContext`l1$$, \
$CellContext`l2$$, $CellContext`m1$$, $CellContext`m2$$, $CellContext`\
\[CurlyPhi]10$$, $CellContext`\[CurlyPhi]20$$, $CellContext`\[CurlyPhi]100$$, \
$CellContext`\[CurlyPhi]200$$, $CellContext`g$$, $CellContext`ta$$, \
$CellContext`tmax$$, $CellContext`zobraz1$$, $CellContext`zobraz2$$, \
$CellContext`zobraz3$$, $CellContext`zobraz4], 
      "Specifications" :> {{$CellContext`l1$$, 1, 2}, {$CellContext`l2$$, 1, 
         2}, {$CellContext`m1$$, 1, 2}, {$CellContext`m2$$, 1, 
         2}, {{$CellContext`\[CurlyPhi]10$$, Rational[1, 3] Pi, 
          "\!\(\*SubscriptBox[\(\[CurlyPhi]\), \(01\)]\)"}, 0, 2 
         Pi}, {{$CellContext`\[CurlyPhi]20$$, 0, 
          "\!\(\*SubscriptBox[\(\[CurlyPhi]\), \(02\)]\)"}, 0, 2 
         Pi}, {{$CellContext`\[CurlyPhi]100$$, 0, 
          "\[CurlyPhi]\!\(\*SubscriptBox[\('\), \(01\)]\)"}, 0, 
         10}, {{$CellContext`\[CurlyPhi]200$$, 0, 
          "\[CurlyPhi]\!\(\*SubscriptBox[\('\), \(02\)]\)"}, 0, 
         10}, {{$CellContext`g$$, 9.81}, 0, 30}, {{$CellContext`tmax$$, 5}, 
         0.01, 100, 1}, {{$CellContext`ta$$, 1.*^-7, "Time"}, 1.*^-7, 
         Dynamic[$CellContext`tmax$$], 0.1, ControlType -> Trigger, 
         AnimationRate -> 0.5, DefaultDuration -> 
         Dynamic[$CellContext`tmax$$], ImageSize -> 
         Large}, {{$CellContext`ta$$, 1.*^-7, "Time"}, 1.*^-7, 
         Dynamic[$CellContext`tmax$$], Appearance -> 
         "Open"}, {{$CellContext`zobraz1$$, True, "Pohyb kyvadel"}, {
         True, False}, ControlType -> 
         Checkbox}, {{$CellContext`zobraz2$$, True, 
          
          "Graf \!\(\*SubscriptBox[\(\[CurlyPhi]\), \
\(1\)]\)(t),\!\(\*SubscriptBox[\(\[CurlyPhi]\), \(2\)]\)(t)"}, {True, False}, 
         ControlType -> 
         Checkbox}, {{$CellContext`zobraz3$$, True, "Phase space"}, {
         True, False}, ControlType -> Checkbox}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{857., {486., 491.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.529253148477*^9, {3.529253307074*^9, 3.52925333188*^9}, {
   3.529253367576*^9, 3.529253381083*^9}, 3.5292543689189997`*^9, 
   3.529254711676*^9, 3.529256206844*^9, 3.5292564114449997`*^9, {
   3.529256454587*^9, 3.529256496451*^9}, 3.529256533917*^9, {
   3.529256614469*^9, 3.529256639151*^9}, 3.5292567500620003`*^9, 
   3.5292585983459997`*^9, 3.529258632086*^9, 3.529258728822*^9, {
   3.529258847001*^9, 3.52925886934*^9}, 3.529259001461*^9, 3.529259032064*^9,
    3.5292592363*^9, 3.52925927269*^9, 3.529259358097*^9, 
   3.5292596844440002`*^9, 3.529259749315*^9, 3.529259850565*^9, 
   3.529259897196*^9, 3.529260065156*^9, 3.529260107026*^9, 
   3.5292602340290003`*^9, 3.529260306151*^9, 3.529260411594*^9, 
   3.5292604874119997`*^9, 3.5292605834040003`*^9, 3.52926127424*^9, 
   3.529261324863*^9, 3.529261412546*^9, 3.529261580524*^9, 3.529261652193*^9,
    3.529265967146*^9, 3.529266009277*^9, 3.529266988957*^9, 
   3.529267124859*^9, 3.529267434941*^9, 3.529267495467*^9, 
   3.5292678794849997`*^9, 3.52926791081*^9, 3.5292679484849997`*^9, 
   3.529268053484*^9, 3.529268181517*^9, 3.529268607909*^9, 3.52926871769*^9, 
   3.52926882516*^9, 3.529268885914*^9, 3.529268916799*^9, 3.529269066634*^9, 
   3.5292691906400003`*^9, 3.529269782382*^9, 3.5292698277019997`*^9, 
   3.5292699174449997`*^9, {3.5293001094269075`*^9, 3.5293001182243357`*^9}, {
   3.5293001524812403`*^9, 3.5293001632248335`*^9}, 3.5293001975836477`*^9, 
   3.529300257572712*^9, {3.5293003249625664`*^9, 3.529300339221382*^9}, {
   3.529300373370335*^9, 3.5293003869771132`*^9}, 3.529300439174099*^9, 
   3.5293005493902864`*^9, 3.529300813575954*^9, 3.5293014230756865`*^9, 
   3.529301466460923*^9, 3.5293015175996733`*^9, 3.529301599775803*^9, 
   3.5293025860109653`*^9, 3.5293028886115556`*^9, 3.529302948286805*^9, {
   3.5293029957512255`*^9, 3.52930303993563*^9}, 3.529303607340601*^9, 
   3.5293036945744157`*^9, 3.5293038124126544`*^9, {3.529303863009406*^9, 
   3.529303880132345*^9}, 3.5293040780999436`*^9, 3.5293041781361666`*^9, 
   3.5293045527252398`*^9, 3.529304597136387*^9, 3.529304656829396*^9, 
   3.529304824910528*^9, 3.5293060489434443`*^9, {3.529306079700976*^9, 
   3.529306108618324*^9}, 3.5293064552194514`*^9, 3.5293068254479213`*^9, 
   3.5293069120232344`*^9}]
}, Open  ]]
},
WindowSize->{1034, 647},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1235, 30, 22863, 543, 927, "Input"],
Cell[CellGroupData[{
Cell[24123, 577, 4371, 106, 158, "Input"],
Cell[28497, 685, 9103, 156, 994, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature ouD#cr1XqJL10BgTY2o51A3D *)
